
<div >
    <h1 class="main-title">{{ 'lnpc.title' | translate }}</h1>
    <div>
        <h2 >{{ 'lnpc.legal.title' | translate }}</h2>
        <div>
            <h3 class="section-title">Propriétaire du site: </h3>
            <p>{{ 'lnpc.legal.owner' | translate }}</p>
        </div> 
            
        <h2>{{ 'lnpc.policies.title' | translate }}</h2>
        <div>
            <h3 class="section-title">Article 1: Préambule</h3>
            <p>{{ 'lnpc.policies.article' | translate }}</p>
        </div>
    </div>
</div>